@charset "UTF-8";
:root {
  --white: #fff;
  --theme-red: #b00b36;
  --nikkei-blue: #0a3e6f;
  --link-blue: #1246a9;
  --green: #00b582;
  --text-black: #333;
  --text-gray: #848484;
  --gray10: rgba(0, 0, 0, .1);
  --gray4: rgba(0, 0, 0, .04);
  --line: #e6e6e6;
  --footer-gray: #f8f7f8;
  --content-wrap-max-width: 1120px;
  --content-wrap-padding-value: max(4%, 16px);
  --content-wrap-padding: 0 var(--content-wrap-padding-value);
  --default-em-base: 16;
  --default-font-size: 1.6rem;
}

@media (min-width: 701px) {
  :root {
    --content-wrap-padding-value: 4%;
    --default-em-base: 18;
    --default-font-size: 1.8rem;
  }
}
.articleBody {
  font-size: 1.6rem;
  line-height: 1.75;
  word-wrap: break-word;
  word-break: break-word;
}
.articleBody::after {
  content: "";
  display: block;
  clear: both;
}
.articleBody iframe {
  width: 100% !important;
}
.articleBody a:not([class]) {
  color: var(--theme-red);
  text-decoration: none;
}
.articleBody a:not([class]):hover {
  color: var(--theme-red);
  text-decoration: underline;
}
.articleBody h2.__sample__ {
  clear: both;
  font-size: 1.2em;
  font-weight: bold;
  margin-top: 3em;
  margin-bottom: 0.5em;
  color: #b00b36;
  background: rgba(176, 11, 54, 0.2);
  border-bottom: 3px solid rgba(176, 11, 54, 0.6);
  padding: 0.2em 1em;
}
.articleBody h3.__sample__ {
  clear: both;
  font-size: 1em;
  font-weight: bold;
  margin-top: 3em;
  margin-bottom: 1em;
  background: var(--theme-red);
  color: #fff;
  padding: 0.2em 1em;
}
.articleBody .__sample__:first-child {
  margin-top: 0;
}
.articleBody h2.__sample__ + h3.__sample__ {
  margin-top: 1em;
}

@media (min-width: 701px) {
  .articleBody {
    font-size: 1.8rem;
    line-height: 1.6666666667;
  }
}
@media screen and (max-width: 1024.99px) {
  .articleBody [class^=bp][style*=width] {
    width: 100% !important;
  }
}
/* リード */
.articleBody .bplead {
  margin-top: 2em;
  margin-bottom: 2em;
  border: 1px solid var(--line);
  padding: calc(16em / 16);
}

@media (min-width: 701px) {
  .articleBody .bplead {
    font-size: 1.4rem;
    line-height: 1.7142857143;
    padding: calc(30em / 14);
  }
}
/* 中見出し */
.articleBody h3 {
  clear: both;
  font-size: calc(20em / 16);
  line-height: 1.5;
  font-weight: 700;
  margin-top: calc(42em / 20);
  margin-bottom: calc(32em / 20);
  padding-left: calc(18em / 20);
  padding-top: calc(10em / 20);
  padding-bottom: calc(10em / 20);
  position: relative;
}
.articleBody h3::before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 2px;
  background: var(--theme-red);
}
.articleBody .articleBodyPage h3:first-child {
  margin-top: calc(14em / 20);
}

@media (min-width: 701px) {
  .articleBody h3 {
    font-size: calc(24em / 18);
    line-height: 1.4166666667;
    margin-top: calc(48em / 24);
    margin-bottom: calc(24em / 24);
    padding-left: calc(18em / 24);
    padding-top: 0;
    padding-bottom: 0;
  }
  .articleBody h3::before {
    top: calc(3em / 24);
    bottom: calc(3em / 24);
  }
  .articleBody .articleBodyPage h3:first-child {
    margin-top: calc(18em / 24);
  }
}
/* 小見出し */
.articleBody h4 {
  clear: both;
  font-size: calc(18em / 16);
  line-height: 1.4444444444;
  font-weight: 700;
  margin-top: calc(36em / 18);
  margin-bottom: calc(18em / 18);
}
.articleBody .articleBodyPage h4:first-child {
  margin-top: calc(8em / 16);
}

@media (min-width: 701px) {
  .articleBody h4 {
    clear: both;
    font-size: calc(20em / 18);
    line-height: 1.5;
    margin-top: calc(36em / 18);
    margin-bottom: calc(18em / 18);
  }
  .articleBody .articleBodyPage h4:first-child {
    margin-top: calc(6em / 18);
  }
}
.articleBody h5 {
  clear: both;
  font-size: calc(16em / 16);
  line-height: 1.375;
  font-weight: 700;
  margin-top: 1.5em;
  margin-bottom: 0.5em;
}
.articleBody .articleBodyPage h5:first-child {
  margin-top: 0;
}
.articleBody h6 {
  clear: both;
  font-size: calc(14em / 16);
  line-height: 1.4285714286;
  font-weight: 700;
  margin-top: 1.5em;
  margin-bottom: 0.5em;
}
.articleBody .articleBodyPage h6:first-child {
  margin-top: 0;
}

/* 地の文 */
.articleBody p {
  margin-bottom: calc(28em / var(--default-em-base));
}

@media (min-width: 701px) {
  .articleBody p {
    margin-bottom: calc(30em / var(--default-em-base));
  }
}
/* フォントのサイズ変更 */
.articleBody .fontSizeXXL {
  font-size: 3em;
}
.articleBody .fontSizeXL {
  font-size: 2em;
}
.articleBody .fontSizeL {
  font-size: 1.5em;
}
.articleBody .fontSizeS {
  font-size: 0.8em;
}
.articleBody .fontSizeXS {
  font-size: 0.4em;
}

/* 文字色と背景色 */
.articleBody [class^=textCol] {
  font-weight: 700;
}
.articleBody .textCol {
  color: #B00B36;
}
.articleBody .textColTintA {
  color: #E0164F;
}
.articleBody .textColTintB {
  color: #F04444;
}
.articleBody .textColShade {
  color: #EB3A8F;
}
.articleBody .textColShadeA {
  color: #F264A8;
}
.articleBody .textColShadeB {
  color: #FE91C5;
}
.articleBody [class^=bgCol] {
  display: inline-block;
  padding: 0 0.44em;
  margin: 0.1em 0.1em;
  font-weight: 700;
}
.articleBody .bgCol {
  background-color: #B00B36;
  color: #fff;
}
.articleBody .bgColTintA {
  background-color: #E0164F;
  color: #fff;
}
.articleBody .bgColTintB {
  background-color: #F04444;
  color: #fff;
}
.articleBody .bgColShade {
  background-color: #EB3A8F;
  color: #fff;
}
.articleBody .bgColShadeA {
  background-color: #F264A8;
  color: #fff;
}
.articleBody .bgColShadeB {
  background-color: #FE91C5;
  color: #fff;
}
.articleBody .textColBlackTintA {
  color: dimgray;
}
.articleBody .textColBlackTintB {
  color: darkgray;
}
.articleBody .textColBlackShade {
  color: lightgrey;
}
.articleBody .textColBlackShadeA {
  color: gainsboro;
}
.articleBody .textColBlackShadeB {
  color: whitesmoke;
}
.articleBody .bgColBlack {
  background-color: black;
  color: #fff;
}
.articleBody .bgColBlackTintA {
  background-color: dimgray;
  color: #fff;
}
.articleBody .bgColBlackTintB {
  background-color: darkgray;
  color: #fff;
}
.articleBody .bgColBlackShade {
  background-color: lightgrey;
}
.articleBody .bgColBlackShadeA {
  background-color: gainsboro;
}
.articleBody .bgColBlackShadeB {
  background-color: whitesmoke;
}
.articleBody [class*=textColBlack] {
  font-weight: 700;
}
.articleBody .textColBlack {
  color: black;
}
.articleBody .textColGray {
  color: gray;
}
.articleBody .textColSilver {
  color: silver;
}
.articleBody .textColWhite {
  color: white;
}
.articleBody .textColRed {
  color: red;
}
.articleBody .textColYellow {
  color: yellow;
}
.articleBody .textColLime {
  color: lime;
}
.articleBody .textColAqua {
  color: aqua;
}
.articleBody .textColBlue {
  color: blue;
}
.articleBody .textColFuchsia {
  color: fuchsia;
}
.articleBody .textColMaroon {
  color: maroon;
}
.articleBody .textColOlive {
  color: olive;
}
.articleBody .textColGreen {
  color: green;
}
.articleBody .textColTeal {
  color: teal;
}
.articleBody .textColNavy {
  color: navy;
}
.articleBody .textColPurple {
  color: purple;
}
.articleBody .bgColBlack {
  background-color: black;
}
.articleBody .bgColGray {
  background-color: gray;
}
.articleBody .bgColSilver {
  background-color: silver;
}
.articleBody .bgColWhite {
  background-color: white;
}
.articleBody .bgColRed {
  background-color: red;
}
.articleBody .bgColYellow {
  background-color: yellow;
}
.articleBody .bgColLime {
  background-color: lime;
}
.articleBody .bgColAqua {
  background-color: aqua;
}
.articleBody .bgColBlue {
  background-color: blue;
}
.articleBody .bgColFuchsia {
  background-color: fuchsia;
}
.articleBody .bgColMaroon {
  background-color: maroon;
}
.articleBody .bgColOlive {
  background-color: olive;
}
.articleBody .bgColGreen {
  background-color: green;
}
.articleBody .bgColTeal {
  background-color: teal;
}
.articleBody .bgColNavy {
  background-color: navy;
}
.articleBody .bgColPurple {
  background-color: purple;
}

/* テキストの強調 */
.articleBody .fontBold,
.articleBody b {
  font-weight: bold;
}
.articleBody .fontNormal {
  font-weight: normal;
}
.articleBody .fontItalic,
.articleBody i {
  font-style: italic;
}
.articleBody em,
.articleBody strong {
  font-style: inherit;
  font-weight: inherit;
}

/* テキストの上付き、下付き */
.articleBody sup {
  vertical-align: super;
}
.articleBody sub {
  vertical-align: sub;
}

/* 下線と取り消し線 */
.articleBody .textSolidUndrLine,
.articleBody u {
  text-decoration: none;
  padding-bottom: 0.05em;
  border-bottom: solid 0.1em gray;
}
.articleBody .textUnsolidUndrLine {
  padding-bottom: 0.05em;
  border-bottom: dashed 0.1em gray;
}
.articleBody .textLineThrough,
.articleBody del,
.articleBody s {
  text-decoration: line-through;
}

/* マーカー（Highlight） */
.articleBody [class^=textHighlight] {
  display: inline-block;
  padding: 0 0.44em;
  margin: 0.1em 0.1em;
}
.articleBody .textHighlight {
  background: #FF3C72;
  color: #fff;
}
.articleBody .textHighlightTintA {
  background: #FFFF00;
}
.articleBody .textHighlightTintB {
  background: #00FFFF;
}
.articleBody .textHighlightShade {
  background: rgba(255, 60, 114, 0.15);
}
.articleBody .textHighlightShadeA {
  background: rgba(255, 255, 0, 0.1);
}
.articleBody .textHighlightShadeB {
  background: rgba(0, 255, 255, 0.1);
}

/* 左寄せ、左右中央、右寄せ */
.articleBody .textAlignLeft {
  text-align: left;
}
.articleBody .textAlignCenter {
  text-align: center;
}
.articleBody .textAlignRight {
  text-align: right;
}

/* 区切り要素 */
.articleBody hr {
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: calc(34em / var(--default-em-base));
}
.articleBody hr:not([class]) {
  height: 1.2em;
}
.articleBody hr.line {
  height: 2em;
}
.articleBody hr:not([class])::after,
.articleBody hr.line::after {
  content: "";
  width: 100%;
  height: 1px;
  background: var(--line);
}
.articleBody hr.asterisk {
  border: none;
  background: none;
}
.articleBody hr.asterisk::after {
  content: "＊＊＊";
  letter-spacing: 4em;
  margin-right: -4em;
  text-align: center;
  color: var(--text-black);
}
.articleBody hr.diamond {
  border: none;
  background: none;
}
.articleBody hr.diamond::after {
  content: "◇◇◇";
  letter-spacing: 4em;
  margin-right: -4em;
  text-align: center;
  color: var(--text-black);
}

/* 回り込み解除 */
.articleBody .clearLeft {
  clear: left;
}
.articleBody .clearRight {
  clear: right;
}
.articleBody .clearBoth {
  clear: both;
}
.articleBody .clearFix::after {
  content: "";
  display: block;
  clear: both;
}

/* 図（画像） */
.articleBody .bpimage_center,
.articleBody .bpimage_right,
.articleBody .bpimage_left,
.articleBody .bpimage_double,
.articleBody .bpimage_triple,
.articleBody .bpimage_wrap,
.articleBody .bpimage_caption_right,
.articleBody .bpbox_center,
.articleBody .bpbox_right,
.articleBody .bpbox_left,
.articleBody .bpimage_set {
  width: 100%;
  max-width: 100%;
  margin: 0 auto calc(20em / var(--default-em-base));
  text-align: center;
}
.articleBody .bpimage_wrap {
  margin-bottom: calc(12em / var(--default-em-base));
}

/* 画像のキャプション */
.articleBody .bpimage_title {
  font-size: 1.2rem;
  line-height: 1.6666666667;
  font-weight: 700;
}
.articleBody .bpimage_caption {
  font-size: 1.2rem;
  line-height: 1.6666666667;
  color: var(--text-gray);
}
.articleBody .bpimage_click {
  display: flex;
  justify-content: center;
  font-size: 1.2rem;
  line-height: 1.6666666667;
  color: var(--theme-red);
}
.articleBody .bpimage_click::before {
  margin-right: 0.4em;
  content: "";
  width: 1.5em;
  height: calc(20em / 12);
  background: url(/images/2022/icon_expand.svg) center center no-repeat;
}
.articleBody .bpimage_image + .bpimage_title,
.articleBody .bpimage_image + .bpimage_caption,
.articleBody .bpimage_image + .bpimage_click {
  margin-top: calc(6em / 12);
}
.articleBody .bpimage_title + .bpimage_caption {
  margin-top: calc(4em / 12);
}
.articleBody .bpimage_title + .bpimage_click,
.articleBody .bpimage_caption + .bpimage_click {
  margin-top: calc(4em / 12);
}
.articleBody .bpimage_click + .bpimage_image,
.articleBody .bpimage_caption + .bpimage_image,
.articleBody .bpimage_title + .bpimage_image {
  margin-top: calc(6em / var(--default-em-base));
}

@media (min-width: 1025px), print {
  .articleBody .bpimage_click {
    justify-content: flex-end;
  }
}
/* 図（回り込み：左）右配置 */
@media (min-width: 1025px), print {
  .articleBody .bpimage_right {
    float: right;
    margin-left: calc(40em / var(--default-em-base));
    margin-top: calc(6em / var(--default-em-base));
    margin-bottom: 0.8em;
  }
  .articleBody .bpimage_right .bpimage_image {
    text-align: left;
  }
  .articleBody .bpimage_right .bpimage_title {
    text-align: left;
  }
  .articleBody .bpimage_right .bpimage_caption {
    text-align: left;
  }
}
/* 図（回り込み：右）左配置 */
@media (min-width: 1025px), print {
  .articleBody .bpimage_left {
    float: left;
    margin-right: calc(40em / var(--default-em-base));
    margin-top: calc(6em / var(--default-em-base));
    margin-bottom: 0.8em;
  }
  .articleBody .bpimage_left .bpimage_image {
    text-align: left;
  }
  .articleBody .bpimage_left .bpimage_image {
    text-align: left;
  }
  .articleBody .bpimage_left .bpimage_title {
    text-align: left;
  }
  .articleBody .bpimage_left .bpimage_caption {
    text-align: left;
  }
}
/* 図（スタンダード）中央配置 */
@media (min-width: 1025px), print {
  .articleBody .bpimage_center .bpimage_title {
    text-align: left;
  }
  .articleBody .bpimage_center .bpimage_caption {
    text-align: left;
  }
}
/* 図（エトキ右配置） */
.articleBody .bpimage_caption_right .bpimage_left {
  margin-bottom: calc(6em / 12);
}
.articleBody .bpimage_caption_right .bpimage_title,
.articleBody .bpimage_caption_right .bpimage_caption {
  text-align: center;
}

@media (min-width: 1025px), print {
  .articleBody .bpimage_caption_right .bpimage_left {
    max-width: 45%;
    float: left;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: calc(20em / var(--default-em-base));
  }
  .articleBody .bpimage_caption_right .bpimage_title,
.articleBody .bpimage_caption_right .bpimage_caption {
    text-align: left;
  }
  .articleBody .bpimage_caption_right::after {
    content: "";
    display: block;
    clear: both;
  }
}
/* 図（二つ並び） */
@media (min-width: 1025px), print {
  .articleBody .bpimage_double {
    min-width: calc(100% + 6.25%);
    display: flex;
    flex-wrap: wrap;
    margin-left: -6.25%;
  }
  .articleBody .bpimage_double .bpimage_left,
.articleBody .bpimage_double .bpimage_right {
    flex: 1 1 30%;
    margin-left: 6.25%;
    margin-right: 0;
    display: flex;
    flex-wrap: wrap;
  }
  .articleBody .bpimage_double .bpimage_left > div,
.articleBody .bpimage_double .bpimage_right > div {
    flex: 1 1 100%;
  }
  .articleBody .bpimage_double .bpimage_right ~ .bpimage_title,
.articleBody .bpimage_double .bpimage_right ~ .bpimage_caption,
.articleBody .bpimage_double .bpimage_right ~ .bpimage_click {
    flex: 1 1 100%;
    margin-left: 6.25%;
    text-align: left;
  }
  .articleBody .bpimage_double .bpimage_right ~ .bpimage_click {
    justify-content: flex-end;
  }
}
/* 図（三つ並び） */
.articleBody .bpimage_triple .bpimage_left .bpimage_title,
.articleBody .bpimage_triple .bpimage_left .bpimage_caption,
.articleBody .bpimage_triple .bpimage_center .bpimage_title,
.articleBody .bpimage_triple .bpimage_center .bpimage_caption,
.articleBody .bpimage_triple .bpimage_right .bpimage_title,
.articleBody .bpimage_triple .bpimage_right .bpimage_caption {
  text-align: center;
}

@media (min-width: 1025px), print {
  .articleBody .bpimage_triple {
    min-width: calc(100% + 20px);
    display: flex;
    flex-wrap: wrap;
    margin-left: -20px;
  }
  .articleBody .bpimage_triple .bpimage_wrap {
    flex: 2 1 1px;
    display: flex;
  }
  .articleBody .bpimage_triple .bpimage_right {
    flex: 1 1 1px;
    margin: 0;
    margin-left: 20px;
  }
  .articleBody .bpimage_triple .bpimage_left {
    margin: 0;
    margin-left: 20px;
  }
  .articleBody .bpimage_triple .bpimage_center {
    margin: 0;
    margin-left: 20px;
  }
  .articleBody .bpimage_triple .bpimage_left .bpimage_title,
.articleBody .bpimage_triple .bpimage_left .bpimage_caption,
.articleBody .bpimage_triple .bpimage_center .bpimage_title,
.articleBody .bpimage_triple .bpimage_center .bpimage_caption,
.articleBody .bpimage_triple .bpimage_right .bpimage_title,
.articleBody .bpimage_triple .bpimage_right .bpimage_caption {
    text-align: left;
  }
  .articleBody .bpimage_triple .bpimage_right ~ .bpimage_title,
.articleBody .bpimage_triple .bpimage_right ~ .bpimage_caption,
.articleBody .bpimage_triple .bpimage_right ~ .bpimage_click {
    flex: 1 1 100%;
    margin-left: 20px;
    text-align: left;
  }
  .articleBody .bpimage_triple .bpimage_right ~ .bpimage_click {
    justify-content: flex-end;
  }
}
/* 図（縦積み）*/
@media (min-width: 1025px), print {
  .articleBody .bpbox_right {
    float: right;
    margin-left: calc(40em / var(--default-em-base));
    margin-top: calc(6em / var(--default-em-base));
    margin-bottom: 0.8em;
  }
  .articleBody .bpbox_right .bpimage_image {
    text-align: left;
  }
  .articleBody .bpbox_right .bpimage_title {
    text-align: left;
  }
  .articleBody .bpbox_right .bpimage_caption {
    text-align: left;
  }
  .articleBody .bpbox_left {
    float: left;
    margin-right: calc(40em / var(--default-em-base));
    margin-top: calc(6em / var(--default-em-base));
    margin-bottom: 0.8em;
  }
  .articleBody .bpbox_left .bpimage_image {
    text-align: left;
  }
  .articleBody .bpbox_left .bpimage_title {
    text-align: left;
  }
  .articleBody .bpbox_left .bpimage_caption {
    text-align: left;
  }
}
/* 表 */
.articleBody .bptable {
  max-width: 100%;
  margin: 0 auto calc(20em / var(--default-em-base));
}
.articleBody .bptable table {
  border-collapse: collapse;
}
.articleBody .bptable td,
.articleBody .bptable th {
  font-size: 1.2rem;
  line-height: 1.5;
  border: 1px solid var(--line);
  padding: calc(10em / 12) 0.5em;
  text-align: center;
}
.articleBody .bptable th {
  background: var(--footer-gray);
  font-weight: 700;
}
.articleBody .bptable_title {
  font-size: 1.6rem;
  line-height: 1.75;
  font-weight: bold;
  margin-bottom: calc(8em / 16);
}
.articleBody .bptable_caption {
  font-size: 1.2rem;
  line-height: 1.6666666667;
}
.articleBody .bptable_caption + table,
.articleBody .bptable_title + table {
  margin-top: calc(8em / var(--default-em-base));
}

@media (min-width: 701px) {
  .articleBody .bptable_title {
    font-size: 1.2rem;
    line-height: 1.6666666667;
    margin-bottom: calc(4em / 12);
  }
}
/* 動画 */
.articleBody .bpprofile,
.articleBody .bpprofile_photo,
.articleBody .bpinterview {
  margin-bottom: calc(20em / var(--default-em-base));
}
.articleBody .bpprofile_photo {
  position: relative;
  padding-left: 64px;
}
.articleBody .bpinterview {
  border: 1px solid var(--theme-red);
  padding: 0.8em 1em;
}
.articleBody .bpprofile_name,
.articleBody .bpinterview_name {
  display: inline-block;
  font-size: 1.5rem;
  line-height: 1.5333333333;
  font-weight: 700;
}
.articleBody .bpprofile_position,
.articleBody .bpinterview_position {
  display: inline-block;
  font-size: 1.2rem;
  line-height: 1.6666666667;
  color: var(--text-gray);
}
.articleBody .bpprofile_text,
.articleBody .bpinterview_text {
  font-size: 1.2rem;
  line-height: 1.6666666667;
  margin-top: calc(4em / 12);
}
.articleBody .bpprofile_text img {
  position: absolute;
  left: 0;
  top: 0;
  width: 48px;
  height: 48px;
  border-radius: 50%;
}

/* リスト */
.articleBody ol,
.articleBody ul,
.articleBody dl {
  margin-top: calc(20em / var(--default-em-base));
  margin-bottom: calc(20em / var(--default-em-base));
}
.articleBody ul > li {
  position: relative;
  padding-left: 1em;
}
.articleBody ul > li::before {
  display: block;
  content: "";
  position: absolute;
  left: 0.1em;
  top: 0.66em;
  width: calc(6em / var(--default-em-base));
  height: calc(6em / var(--default-em-base));
  background: var(--theme-red);
}
.articleBody li > ul {
  margin-top: calc(14em / var(--default-em-base));
  margin-bottom: calc(14em / var(--default-em-base));
}
.articleBody li > ul > li {
  position: relative;
  padding-left: 1em;
}
.articleBody li > ul > li::before {
  display: block;
  content: "";
  position: absolute;
  left: 0.1em;
  top: 0.82em;
  width: calc(6em / var(--default-em-base));
  height: 1px;
  background: currentColor;
}
.articleBody li:not(:first-child) {
  margin-top: calc(8em / var(--default-em-base));
}
.articleBody ul.none > li {
  padding-left: 0;
}
.articleBody ul.none > li::before {
  display: none;
}
.articleBody ul.disc > li::before {
  border-radius: 50%;
}
.articleBody ul.circle > li::before {
  border-radius: 50%;
  border: 1px solid var(--theme-red);
  box-sizing: border-box;
  background: none;
}
.articleBody ol {
  padding-left: var(--content-wrap-padding-value);
}
.articleBody ol > li {
  list-style-type: decimal;
}
.articleBody ol > li::marker {
  color: var(--theme-red);
}
.articleBody li > ol > li::marker {
  color: var(--text-black);
}
.articleBody ol.upperAlpha > li {
  list-style-type: upper-alpha;
}
.articleBody ol.lowerAlpha > li {
  list-style-type: lower-alpha;
}
.articleBody ol.upperRoman > li {
  list-style-type: upper-roman;
}
.articleBody ol.lowerRoman > li {
  list-style-type: lower-roman;
}
.articleBody ol.circledDecimal {
  padding-left: 1em;
}
.articleBody ol.circledDecimal > li {
  list-style: none;
  text-indent: -1em;
}
.articleBody ol.circledDecimal > li::before {
  padding-right: 0.35em;
  color: var(--theme-red);
}
.articleBody ol.circledDecimal > li:nth-child(1)::before {
  content: "①";
}
.articleBody ol.circledDecimal > li:nth-child(2)::before {
  content: "②";
}
.articleBody ol.circledDecimal > li:nth-child(3)::before {
  content: "③";
}
.articleBody ol.circledDecimal > li:nth-child(4)::before {
  content: "④";
}
.articleBody ol.circledDecimal > li:nth-child(5)::before {
  content: "⑤";
}
.articleBody ol.circledDecimal > li:nth-child(6)::before {
  content: "⑥";
}
.articleBody ol.circledDecimal > li:nth-child(7)::before {
  content: "⑦";
}
.articleBody ol.circledDecimal > li:nth-child(8)::before {
  content: "⑧";
}
.articleBody ol.circledDecimal > li:nth-child(9)::before {
  content: "⑨";
}
.articleBody ol.circledDecimal > li:nth-child(10)::before {
  content: "⑩";
}
.articleBody ol.circledDecimal > li:nth-child(11)::before {
  content: "⑪";
}
.articleBody ol.circledDecimal > li:nth-child(12)::before {
  content: "⑫";
}
.articleBody ol.circledDecimal > li:nth-child(13)::before {
  content: "⑬";
}
.articleBody ol.circledDecimal > li:nth-child(14)::before {
  content: "⑭";
}
.articleBody ol.circledDecimal > li:nth-child(15)::before {
  content: "⑮";
}
.articleBody ol.circledDecimal > li:nth-child(16)::before {
  content: "⑯";
}
.articleBody ol.circledDecimal > li:nth-child(17)::before {
  content: "⑰";
}
.articleBody ol.circledDecimal > li:nth-child(18)::before {
  content: "⑱";
}
.articleBody ol.circledDecimal > li:nth-child(19)::before {
  content: "⑲";
}
.articleBody ol.circledDecimal > li:nth-child(20)::before {
  content: "⑳";
}
.articleBody dl > dt {
  text-decoration: underline;
  margin: 1em 0;
}
.articleBody dl > dd {
  margin: 0 0 0.5em 1em;
}

/* 対談、インタビュー */
.articleBody [class^=speaker] {
  font-weight: 700;
}
.articleBody .speaker01 {
  color: #ED4C61;
}
.articleBody .speaker02 {
  color: #FF8000;
}
.articleBody .speaker03 {
  color: #AA2C3B;
}
.articleBody .speaker04 {
  color: #6909AF;
}
.articleBody .speaker05 {
  color: #8B5025;
}
.articleBody .speaker06 {
  color: #6F9427;
}
.articleBody .speaker07 {
  color: #007474;
}
.articleBody .speaker08 {
  color: #2A77C6;
}
.articleBody .speaker09 {
  color: var(--text-gray);
}

/* 質問と回答 */
.articleBody .bpquestion {
  font-weight: 700;
}
.articleBody .bpquestion::before {
  display: inline-block;
  content: "";
  width: 1.48em;
  height: 0;
  border-top: 1px solid var(--text-black);
  position: relative;
  top: -0.3em;
  margin-right: 0.08em;
}
.articleBody .bpquestion + .bpanswer,
.articleBody .bpanswer + .bpanswer {
  margin-top: -0.75em;
}

/* 囲み記事1～4、シンプル囲み */
.articleBody .bpbox,
.articleBody .bpbox2,
.articleBody .bpbox3,
.articleBody .bpbox4,
.articleBody .bpframe {
  border: 1px solid var(--line);
  border-radius: 24px;
  padding: 24px;
  margin-top: calc(20em / var(--default-em-base));
  margin-bottom: calc(20em / var(--default-em-base));
}
.articleBody .bpbox *:first-child,
.articleBody .bpbox2 *:first-child,
.articleBody .bpbox3 *:first-child,
.articleBody .bpbox4 *:first-child,
.articleBody .bpframe *:first-child {
  margin-top: 0;
}
.articleBody .bpbox *:last-child,
.articleBody .bpbox2 *:last-child,
.articleBody .bpbox3 *:last-child,
.articleBody .bpbox4 *:last-child,
.articleBody .bpframe *:last-child {
  margin-bottom: 0;
}
.articleBody .bpbox h3,
.articleBody .bpbox2 h3,
.articleBody .bpbox3 h3,
.articleBody .bpbox4 h3,
.articleBody .bpframe h3 {
  font-size: calc(18em / var(--default-em-base));
  margin-bottom: calc(20em / 18);
}
.articleBody .bpbox h4,
.articleBody .bpbox2 h4,
.articleBody .bpbox3 h4,
.articleBody .bpbox4 h4,
.articleBody .bpframe h4 {
  font-size: calc(16em / var(--default-em-base));
}
.articleBody .bpbox {
  border-color: var(--line);
  background: var(--footer-gray);
}
.articleBody .bpbox2 {
  border-color: rgba(176, 11, 54, 0.04);
  background: rgba(176, 11, 54, 0.04);
}
.articleBody .bpbox3 {
  border-color: #b00b36;
  background: #fff;
}
.articleBody .bpbox4 {
  border-color: rgba(0, 181, 130, 0.04);
  background: rgba(0, 181, 130, 0.04);
}
.articleBody .bpbox_title {
  font-size: calc(20em / var(--default-em-base));
  line-height: 1.5;
  font-weight: 700;
  padding-bottom: calc(8em / 20);
  border-bottom: 1px solid var(--line);
  margin-bottom: calc(16em / 20);
}
@media (min-width: 701px) {
  .articleBody .bpbox h3,
.articleBody .bpbox2 h3,
.articleBody .bpbox3 h3,
.articleBody .bpbox4 h3,
.articleBody .bpframe h3 {
    font-size: calc(20em / var(--default-em-base));
  }
  .articleBody .bpbox h4,
.articleBody .bpbox2 h4,
.articleBody .bpbox3 h4,
.articleBody .bpbox4 h4,
.articleBody .bpframe h4 {
    font-size: calc(18em / var(--default-em-base));
  }
}
/* 引用 */
.articleBody blockquote {
  border: 1px solid var(--line);
  padding: 54px 24px;
  border-radius: 24px;
  position: relative;
}
.articleBody blockquote *:first-child {
  margin-top: 0;
}
.articleBody blockquote *:last-child {
  margin-bottom: 0;
}
.articleBody blockquote h3,
.articleBody blockquote h4 {
  font-size: calc(18em / var(--default-em-base));
  line-height: 1.4444444444;
  padding-left: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: calc(8em / 18);
}
.articleBody blockquote h3::before,
.articleBody blockquote h4::before {
  display: none;
}
.articleBody blockquote p {
  margin-bottom: 1em;
}
.articleBody blockquote .textAlignRight {
  font-size: calc(12em / var(--default-em-base));
  line-height: 1.6666666667;
}
.articleBody blockquote::before,
.articleBody blockquote::after {
  display: block;
  content: "";
  position: absolute;
  width: 25px;
  height: 20px;
  background-repeat: no-repeat;
}
.articleBody blockquote::before {
  left: 24px;
  top: 24px;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2225%22%20height%3D%2220%22%20viewBox%3D%220%200%2025%2020%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M23.12%202.50767C23.528%202.23567%2023.664%201.96367%2023.664%201.62367C23.664%201.01167%2022.916%200.263672%2022.304%200.263672C22.1%200.263672%2021.828%200.331671%2021.556%200.535672C20.128%201.41967%2018.632%202.37167%2017.34%204.00367C15.096%206.51967%2014.076%209.30767%2014.076%2012.7757C14.076%2016.6517%2016.184%2019.0317%2019.584%2019.0317C22.032%2019.0317%2024.072%2017.3317%2024.072%2014.4757C24.072%2011.8917%2022.1%2010.4637%2020.128%2010.4637C19.652%2010.4637%2019.244%2010.5997%2018.972%2010.5997C18.632%2010.5997%2018.496%2010.2597%2018.496%209.37567C18.496%208.28767%2018.768%207.19967%2019.856%205.63567C20.604%204.54767%2021.692%203.52767%2023.12%202.50767ZM9.044%202.50767C9.452%202.23567%209.588%201.96367%209.588%201.62367C9.588%201.01167%208.84%200.263672%208.228%200.263672C8.024%200.263672%207.752%200.331671%207.48%200.535672C6.052%201.41967%204.556%202.37167%203.264%204.00367C1.02%206.51967%200%209.30767%200%2012.7757C0%2016.6517%202.108%2019.0317%205.508%2019.0317C7.956%2019.0317%209.996%2017.3317%209.996%2014.4757C9.996%2011.8917%208.024%2010.4637%206.052%2010.4637C5.576%2010.4637%205.168%2010.5997%204.896%2010.5997C4.556%2010.5997%204.42%2010.2597%204.42%209.37567C4.42%208.28767%204.692%207.19967%205.78%205.63567C6.528%204.54767%207.616%203.52767%209.044%202.50767Z%22%20fill%3D%22%23E6E6E6%22%2F%3E%3C%2Fsvg%3E");
}
.articleBody blockquote::after {
  right: 24px;
  bottom: 24px;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2224%22%20height%3D%2219%22%20viewBox%3D%220%200%2024%2019%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M0.949152%202.27502C0.542373%202.00299%200.406779%201.73096%200.406779%201.39092C0.406779%200.778864%201.15254%200.0307827%201.76271%200.0307827C1.9661%200.0307827%202.23729%200.0987892%202.50847%200.302813C3.9322%201.18691%205.42373%202.13901%206.71186%203.77118C8.94915%206.28745%209.9661%209.07575%209.9661%2012.5441C9.9661%2016.4205%207.86441%2018.8008%204.47458%2018.8008C2.0339%2018.8008%200%2017.1006%200%2014.2443C0%2011.66%201.9661%2010.2319%203.9322%2010.2319C4.40678%2010.2319%204.81356%2010.3679%205.08475%2010.3679C5.42373%2010.3679%205.55932%2010.0278%205.55932%209.14375C5.55932%208.05564%205.28814%206.96752%204.20339%205.40335C3.45763%204.31524%202.37288%203.29513%200.949152%202.27502ZM14.9831%202.27502C14.5763%202.00299%2014.4407%201.73096%2014.4407%201.39092C14.4407%200.778864%2015.1864%200.0307827%2015.7966%200.0307827C16%200.0307827%2016.2712%200.0987892%2016.5424%200.302813C17.9661%201.18691%2019.4576%202.13901%2020.7458%203.77118C22.9831%206.28745%2024%209.07575%2024%2012.5441C24%2016.4205%2021.8983%2018.8008%2018.5085%2018.8008C16.0678%2018.8008%2014.0339%2017.1006%2014.0339%2014.2443C14.0339%2011.66%2016%2010.2319%2017.9661%2010.2319C18.4407%2010.2319%2018.8475%2010.3679%2019.1186%2010.3679C19.4576%2010.3679%2019.5932%2010.0278%2019.5932%209.14375C19.5932%208.05564%2019.322%206.96752%2018.2373%205.40335C17.4915%204.31524%2016.4068%203.29513%2014.9831%202.27502Z%22%20fill%3D%22%23E6E6E6%22%2F%3E%3C%2Fsvg%3E");
}
.articleBody cite {
  font-style: normal;
}

@media (min-width: 701px) {
  .articleBody blockquote {
    padding: 54px 32px;
  }
  .articleBody blockquote::before {
    left: 32px;
  }
  .articleBody blockquote::after {
    right: 32px;
  }
}
/* コード */
.articleBody pre {
  overflow: auto;
  border: 1px solid var(--line);
  padding: 24px;
  margin-top: calc(20em / var(--default-em-base));
  margin-bottom: calc(20em / var(--default-em-base));
}
.articleBody pre.light {
  background: var(--footer-gray);
}
.articleBody pre.dark {
  background: var(--text-black);
  color: #fff;
}
.articleBody code {
  font-size: 1.3rem;
  font-family: Verdana;
}

@media (min-width: 701px) {
  .articleBody pre {
    padding: 24px 32px;
  }
}
/* 訂正文 */
.articleBody .bpteisei_box {
  margin-top: calc(30em / var(--default-em-base));
  margin-bottom: calc(30em / var(--default-em-base));
}
.articleBody .bpteisei b {
  display: inline-block;
  color: var(--theme-red);
  font-size: calc(16em / var(--default-em-base));
  line-height: 1.75;
  margin-bottom: calc(8em / 16);
}

@media (min-width: 701px) {
  .articleBody .bpteisei b {
    font-size: calc(16em / var(--default-em-base));
    line-height: 1.875;
  }
}
/* 用語解説 */
.articleBody .bpword {
  margin-top: calc(30em / var(--default-em-base));
  margin-bottom: calc(30em / var(--default-em-base));
  border-top: 1px dashed var(--line);
  padding-top: calc(16em / 12);
  font-size: 1.2rem;
  line-height: 1.6666666667;
}
.articleBody .bpword b {
  display: inline-block;
  margin-bottom: calc(16em / 12);
}

/* 注釈 */
.articleBody .bpannotation {
  margin-top: calc(20em / var(--default-em-base));
  margin-bottom: calc(20em / var(--default-em-base));
  font-size: 1.2rem;
  line-height: 1.6666666667;
}
.articleBody .bpannotation + .bpannotation {
  margin-top: calc(-10em / var(--default-em-base));
}

/* 参考文献 */
.articleBody .bpreference {
  margin-top: calc(30em / var(--default-em-base));
  margin-bottom: calc(30em / var(--default-em-base));
  font-size: 1.2rem;
  line-height: 1.6666666667;
}
.articleBody .bpreference b {
  display: inline-block;
  margin-bottom: calc(16em / 12);
}

/* 続きを読むボタン */
.articleBody .readNextButton {
  clear: both;
  margin-top: calc(32em / 16);
  margin-bottom: calc(32em / 16);
}
.articleBody .readNextButton ._button {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: calc(480em / 16);
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
  padding: calc(11em / 16) calc(10.5em / 16);
  width: 100%;
  border: 2px solid var(--theme-red);
  background: #fff;
  transition: background 0.2s;
  background-repeat: no-repeat;
  background-position: center right calc(10.5em / 16);
  background-size: 1em;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2212%22%20height%3D%2212%22%20viewBox%3D%220%200%2012%2012%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20clip-path%3D%22url(%23clip0_8158_2806)%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M11.4882%204.22001C11.8085%204.60007%2011.7601%205.16786%2011.38%205.4882L6%2010.0228L0.619971%205.4882C0.239909%205.16786%200.191496%204.60007%200.511836%204.22001C0.832177%203.83995%201.39997%203.79154%201.78003%204.11188L6%207.66874L10.22%204.11188C10.6%203.79154%2011.1678%203.83995%2011.4882%204.22001Z%22%20fill%3D%22%23B00B36%22%2F%3E%3C%2Fg%3E%3Cdefs%3E%3CclipPath%20id%3D%22clip0_8158_2806%22%3E%3Crect%20width%3D%2212%22%20height%3D%2212%22%20fill%3D%22white%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3C%2Fsvg%3E");
}
.articleBody .readNextButton ._button:hover {
  color: #fff;
  background-color: var(--theme-red);
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2212%22%20height%3D%2212%22%20viewBox%3D%220%200%2012%2012%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20clip-path%3D%22url(%23clip0_8158_2806)%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M11.4882%204.22001C11.8085%204.60007%2011.7601%205.16786%2011.38%205.4882L6%2010.0228L0.619971%205.4882C0.239909%205.16786%200.191496%204.60007%200.511836%204.22001C0.832177%203.83995%201.39997%203.79154%201.78003%204.11188L6%207.66874L10.22%204.11188C10.6%203.79154%2011.1678%203.83995%2011.4882%204.22001Z%22%20fill%3D%22%23FFF%22%2F%3E%3C%2Fg%3E%3Cdefs%3E%3CclipPath%20id%3D%22clip0_8158_2806%22%3E%3Crect%20width%3D%2212%22%20height%3D%2212%22%20fill%3D%22white%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3C%2Fsvg%3E");
}
.articleBody .readNextButton ._label {
  display: block;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding-left: calc(16em / 16);
  padding-right: calc(26em / 16);
}
.articleBody .readNextButton ._nextPage {
  display: block;
  font-size: calc(12em / 16);
  line-height: 1.6666666667;
  font-weight: 700;
  color: var(--theme-red);
}
.articleBody .readNextButton ._button:hover ._nextPage {
  color: #fff;
}
.articleBody .readNextButton ._nextTitle {
  display: block;
  font-size: calc(15em / 16);
  line-height: 1.5333333333;
  font-weight: 700;
}

@media (min-width: 701px) {
  .articleBody .readNextButton {
    margin-top: calc(48em / 18);
  }
  .articleBody .readNextButton ._button {
    max-width: calc(585em / 18);
    padding: calc(11em / var(--default-em-base)) calc(14.5em / var(--default-em-base));
    background-position: center right calc(14.5em / 18);
  }
  .articleBody .readNextButton ._nextPage {
    font-size: calc(14em / 18);
    line-height: 1.7142857143;
  }
  .articleBody .readNextButton ._nextTitle {
    font-size: calc(18em / 18);
    line-height: 1.6666666667;
  }
}
